@charset "utf-8";
/*-----------------------------------------------------
	Reset
-----------------------------------------------------*/
body > #Container{
overflow:hidden;
}
#MainContent .PrMdUArea ul{
background:none;
}
div#HeaderArea{
margin:0;
}
div#MainContent #MainContentBody > .Section > p{
margin-bottom:0;
}
div#ContentsArea div#ContentsLayout.SingleWide:first-child{
padding-top: 0;
}


/*-----------------------------------------------------
	Hdg
-----------------------------------------------------*/
div#MainContent .PrMdUHdg1{
font-size: 4em;
line-height: 1.3;
position: relative;
margin-bottom: 10px;
margin-top: 28px;
}
div#MainContent .PrMdUHdg1 .em01{
color: #920883;
}
div#MainContent .PrMdUHdg1 .em02{
color: #920883;
font-size: 0.583em;
}
div#MainContent .PrMdUHdg2{
font-size: 3.833em;
text-align: center;
font-weight: bold;
margin-bottom: 60px;
}
div#MainContent .PrMdUHdg3{
font-size: 3.167em;
font-weight: bold;
text-transform: none;
position: relative;
}
div#MainContent .PrMdUHdg3:before{
content: '';
background: #920883;
height: 1px;
width: 465px;
position: absolute;
bottom: -15px;

}
/*-----------------------------------------------------
	PrMdUMV
-----------------------------------------------------*/
#MainContent .PrMdUArea{
position: relative;
color: #333;
}
#MainContent .PrMdUMV{
background:#0125b9 url(../../img/landing_page/mk-u_pr/bg_01.png) repeat-x top;
position: relative;
height: 445px;
box-sizing: border-box;
display: table;
}
#MainContent .PrMdUMV:before, #MainContent .PrMdUMV:after{
content:"";
background:#0125b9 url(../../img/landing_page/mk-u_pr/bg_01.png) repeat-x top;
height:100%;
position:absolute;
top:0;
width:200%;
z-index:-2;
}
#MainContent .PrMdUMV:before{
left:-200%;
}
#MainContent .PrMdUMV:after{
right:-200%;
}
#MainContent .PrMdUMVImg{
position: absolute;
left: -14px;
}
#MainContent .PrMdUDetail{
width: 650px;
margin-left: 320px;
position: relative;
text-align: center;
vertical-align: top;
padding: 10px 0;
}
#MainContent .PrMdUDetail.Low{
padding: 40px 0 0 0;
}
#MainContent .PrMdUHdg1 + .read{
margin-bottom: 12px;
}
#MainContent .SeriesRead{
font-size: 1.333em;
margin-bottom: 54px;
}
#MainContent .NewLabel{
background: #fff;
display: inline-block;
color: #d40001;
border: 1px solid #d40001;
font-size: 0.813em;
padding: 0 8px;
margin-right: 11px;
}
/*PrMdUBox
-----------------------------------------------------*/
#MainContent .PrMdUBox{
padding-top: 97px;
position: relative;
background:#f7f7f7;
padding:97px 0 53px 0;
}
#MainContent .PrMdUBox:before, #MainContent .PrMdUBox:after{
content:"";
background:#f7f7f7;
height:100%;
position:absolute;
top:0;
width:200%;
z-index:-2;
}
#MainContent .PrMdUBox:before{
left:-200%;
}
#MainContent .PrMdUBox:after{
right:-200%;
}

#MainContent .PrMdUBox .txt{
font-size: 1.667em;
}

#MainContent .PrMdUBox .Inner.Type01{
display: table;
margin-top: 65px;
}
#MainContent .PrMdUBox .Inner.Type01 .InnerTxt{
display: table-cell;
width: 100%;
}
#MainContent .PrMdUBox .Inner.Type01 .InnerImg{
display: table-cell;
}
#MainContent .PrMdUBox .Inner .InnerTxt{
vertical-align: middle;
}

#MainContent .PrMdUBox .Inner.Type02{
display: table;
direction: rtl;
}
#MainContent .PrMdUBox .Inner.Type02 .InnerTxt{
display: table-cell;
width: 100%;
direction: ltr;
}
#MainContent .PrMdUBox .Inner.Type02 .InnerImg{
display: table-cell;
padding-right: 18px;
}
#MainContent .PrMdUBox .InnerRead{
font-size: 1.833em;
margin-bottom: 12px;
}
div#MainContent .PrMdUHdg3 + .txt{
padding-top: 35px;
}
/*	PrMdUCatalogArea
-----------------------------------------------------*/
#MainContent .PrMdUCatalogArea {
display: table;
margin: 0 auto;
padding: 70px 0 60px 0;
position: relative;
}
#MainContent .PrMdUCatalogArea > .Img {
display: table-cell;
vertical-align: middle;
width: 252px;
}
#MainContent .PrMdUCatalogArea > .Txt {
display: table-cell;
font-size: 2.5em;
line-height: 1.4;
padding-left: 20px;
text-align: left;
vertical-align: middle;
font-weight: bold;
}
/*	PrMdUDlTxt
-----------------------------------------------------*/
#MainContent p.PrMdUDlTxt{
background: #3f3f3f;
background: linear-gradient(to bottom,  #3f3f3f 0%,#1c1c1c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#1c1c1c',GradientType=0 );
color: #fff;
font-size: 2em;
margin-bottom: 40px;
padding: 6px 0;
text-align: center;
}
#MainContent .PrMdUDlTxt .PrMdUTxtInner {
display: inline-block;
padding: 0 88px;
position: relative;
}
#MainContent .PrMdUDlTxt .PrMdUTxtInner:before, #MainContent .PrMdUDlTxt .PrMdUTxtInner:after{
background: url(../../img/landing_page/mk-u_pr/bg_icon.png) no-repeat;
content: '';
display: block;
height: 25px;
margin: -12px 0 0;
position: absolute;
top: 50%;
width: 24px;
}
#MainContent .PrMdUDlTxt .PrMdUTxtInner:before{
left: 20px;
}
#MainContent .PrMdUDlTxt .PrMdUTxtInner:after{
right: 13px;
}

#MainContent .PrMdUMV .Ptrn1 .CategoryRead {
    display: block;
    margin-bottom: 10px;
}

#MainContent .PrMdUMV .Ptrn1 .read {
    display: block;
    margin-bottom: 12px;
}

#MainContent .PrMdUMV .Ptrn1 .SeriesRead {
    display: block;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.33;
}

#MainContent .PrMdUMV .Ptrn1 .SeriesRead.LargeText {
    font-size: 18.5px;
}

#MainContent .PrMdUMV .lp-listButton {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-left: -10px;
}

#MainContent .PrMdUMV .lp-listButton > li {
    margin-left: 10px;
}

#MainContent .PrMdUMV ul.lp-listButton > li {
    background: none;
}

#MainContent .PrMdUMV a.lp-buttonConversion {
    display: inline-block;
    margin: 0 0 16px;
    background: #f30b19;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
}

#MainContent .PrMdUMV a:hover.lp-buttonConversion,
#MainContent .PrMdUMV a:focus.lp-buttonConversion {
    color: #fff;
    text-decoration: none;
}

#MainContent .PrMdUMV .lp-buttonConversion.of-secondary {
    background: #129e83;
}

#MainContent .PrMdUMV .lp-buttonConversion-body {
    display: block;
    position: relative;
    padding: 10px 56px;
}

#MainContent .PrMdUMV .lp-buttonConversion-body::after {
    display: block;
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 2px;
    background: #000;
    content: "";
    opacity: 0.3;
}

#MainContent .PrMdUMV .lp-buttonConversion.of-download .lp-buttonConversion-body {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-right: 10px;
    padding-left: 16px;
}

#MainContent .PrMdUMV .lp-buttonConversion.of-download .lp-buttonConversion-body::before {
    display: block;
    width: 25px;
    height: 25px;
    margin-right: 14px;
    background: url("../../img/common/icon_textbutton_download_trans_l.png") no-repeat;
    background-size: contain;
    content: "";
}

#MainContent .PrMdUMV .lp-buttonConversion.of-download .lp-buttonConversion-text {
    text-align: center;
}

#MainContent .PrMdUMV .lp-buttonConversion.of-download .lp-buttonConversion-image {
    margin: -24px 0 -24px 16px;
    border: 1px solid #ccc;
}

#MainContent .PrMdUMV .lp-buttonConversion.of-anchor .lp-buttonConversion-body::before {
    width: 16px;
    height: 13px;
    background: url("../../img/landing_page/common/icon_btn_anc.png") no-repeat;
}


#MainContent .PrMdUMV .lp-buttonConversion.of-arrow .lp-buttonConversion-text {
    position: relative;
}

#MainContent .PrMdUMV .lp-buttonConversion.of-arrow .lp-buttonConversion-text::before {
    display: inline-block;
    position: relative;
    top: -2px;
    width: 0;
    height: 0;
    margin-right: 3px;
    border-width: 5px 0 5px 7px;
    border-style: solid;
    border-color: transparent transparent transparent #fff;
    vertical-align: middle;
    content: '';
}
